@charset "utf-8";
/* CSS Document */
body{padding:0; margin:0 auto; color:#333333; font-size:14px; font-family:Microsoft Yahei;position:relative; background:#f5f5f5;}
html{overflow-y:scroll;}
body,html{
	/*min-height:101%;
	height:100%;
   -moz-user-select:none;火狐*/
   /*-webkit-user-select:none;/*webkit浏览器*/
   /*-ms-user-select:none;/*IE10*/
   /*-khtml-user-select:none;/*早期浏览器*/
 /*  user-select:none;*/
}
form,div, p, ul, li,ol,dl, dt, dd, h1, h2, h3, h4, h5, h6, input, select, button, textarea, iframe, table, th, td{ padding:0; margin:0;}
h1, h2, h3, h4, h5, h6{ font-weight:normal;}
li{ list-style:none;}
img{ border:none; border:0;}
i{font-style:normal;}
a{ text-decoration:none; color:#333333;cursor:pointer;}
/*a:focus {outline:none;-moz-outline:none;}*/
a:hover{color:#3188d8;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.clear5{clear:both; height:5px; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.clear7{clear:both; height:7px; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.clear10{clear:both; height:10px; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.clear15{clear:both; height:15px; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.clear20{clear:both; height:20px; line-height:0; font-size:0; overflow:hidden; zoom:1;}
input, textarea{font-family:Microsoft Yahei; font-size:14px;}
input:focus { outline: none;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.w1200{ width:1200px; margin:10px auto;}
.container{ margin:0 auto; width:1200px;}
.space20,.space40{clear:both; line-height:0; font-size:0; overflow:hidden; zoom:1;}
.space20{height:20px;}
.space40{height:40px;}
.pr{position:relative;}
.fl{ float:left;}
.fr { float: right;}
.mr{ margin-right:20px;}
.pad-t{ padding-top:10px;}
.mb20{ margin-bottom:15px;}
.ma{ margin:auto;}
/* 单行文字溢出时出现省略号，需设定宽度 */ 
.fn-text-overflow { overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}

/*主体main*/
.main{ width:1200px; margin:auto;}
.whiteBg{ background-color:#FFF;}

.home_main{ width:1160px; margin:auto;}

/*办事服务*/
.bsfw-list{width:570px;}
.jcxxgk-list-tit{border-bottom: 1px solid #CCCCCC; width:100%;}
.jcxxgk-list-tit ul li{ float:left; height:35px; line-height:35px; text-align:center; padding:0 15px;}
.jcxxgk-list-tit ul li:hover, .jcxxgk-list-tit .current{font-weight:bold; background:#0167cc; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
.jcxxgk-list-tit .current a{color:#FFF;}
/*解读回应*/
.jdhy-left{width:570px;}
.wbx .wbx-tit{width:16px; height:145px; padding:0 15px; background:#0167cc; position:relative;}
.wbx .wbx-tit a{color:#FFF; margin-top:34.5px; position:absolute; width:16px;}
.wbx .wbx-pic{width:229px; background:#f7f7f7; height:145px; text-align:center;}
.wbx .wbx-pic img{margin-top:9px;}
.jdhy-right{width:570px;}
.jdhy .red-tit{font-size:16px; color:#cc0000; text-align:center;}
.jdhy .red-detail{color:#666666; height:99px; border-bottom:1px solid #cccccc; overflow:hidden;}
.jdhy .red-detail p{height:22px; line-height:22px;text-indent: 2em;}
.summary .sum-tit{background:url(../images/sum-tit.png) no-repeat left center; height:20px; line-height:20px; padding-left:15px; font-size:16px;}
.summary .sum-tit em{float:right; width:8px;}
/*数据*/
.lasj-top{height:260px; overflow:hidden; margin:0 auto;}
.lasj-bttom-left{width:500px;}
.lasj-bttom-right{width:640px;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li{float:left; width:160px; height:40px; line-height:40px;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a{padding-left:5px;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li i{width:32px; height:40px; display:block; float:left;}
.lasj .lasj-bottom .lasj-bttom-right .sbcx{background:url(../sjcximages/sbcx.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .sfzbl{background:url(../sjcximages/sfzbl.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .jtwf{background:url(../sjcximages/jtwf.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .qyxx{background:url(../sjcximages/qyxx.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .fpxx{background:url(../sjcximages/fpxx.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .ddyl{background:url(../sjcximages/ddyl.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .gjj{background:url(../sjcximages/gjj.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .fdjsq{background:url(../sjcximages/fdjsq.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .xxny{background:url(../sjcximages/xxny.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .gtzy{background:url(../sjcximages/gtzy.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .jtzh{background:url(../sjcximages/jtzh.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .hjjb{background:url(../sjcximages/hjjb.png) no-repeat center center;}

.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .sbcx{background:url(../sjcximages/sbcx_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .sfzbl{background:url(../sjcximages/sfzbl_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .jtwf{background:url(../sjcximages/jtwf_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .qyxx{background:url(../sjcximages/qyxx_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .fpxx{background:url(../sjcximages/fpxx_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .ddyl{background:url(../sjcximages/ddyl_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .gjj{background:url(../sjcximages/gjj_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .fdjsq{background:url(../sjcximages/fdjsq_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .xxny{background:url(../sjcximages/xxny_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .gtzy{background:url(../sjcximages/gtzy_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .jtzh{background:url(../sjcximages/jtzh_b.png) no-repeat center center;}
.lasj .lasj-bottom .lasj-bttom-right .small_cont .lasj-list li a:hover .hjjb{background:url(../sjcximages/hjjb_b.png) no-repeat center center;}
/*隆安概况*/
 .gk-left {width:730px; overflow:hidden;}
.summary .sum-tit{background:url(../images/sum-tit.png) no-repeat left center; height:20px; line-height:20px; padding-left:15px; font-size:16px;}
.summary .sum-tit em{float:right; width:8px;}
.summary .sum-pic{ border-radius:10px; overflow:hidden; width:531px; height:120px;}
.summary .sum-cont a,p{font-size:14px !important;}
.summary .sum-icon{border-top:1px dashed #cccccc; height:60px; float:left; padding-top:10px; width:530px; overflow:hidden;}
.summary .sum-icon ul li{display:inline; height:60px; float:left; margin:0 35px;}
.summary .sum-icon ul li a{padding-top:40px; float:left;}
.summary .sum-icon .lsgy{background:url(../images/lsgy.png) no-repeat center top;}
.summary .sum-icon .xzqy{background:url(../images/xzqy.png) no-repeat center top;}
.summary .sum-icon .dlhj{background:url(../images/dlhj.png) no-repeat center top;}
.summary .sum-icon .rkmz{background:url(../images/rkmz.png) no-repeat center top;}
.gk-right {width:400px;height: 234px; overflow:hidden;}
.yx{ width:615px; overflow:hidden;}
.yx ul{ width:630px;}
.yx ul li { display:block; width:300px; height:192px; overflow:hidden; float:left; border-radius:10px; margin:0 15px 15px 0; position:relative;}
.yx-pic a{display:block;}
.yx-pic span{color:#FFF; width:300px; height:30px; position:absolute; bottom:0; left:0; line-height:30px; background:rgba(0, 0, 0, 0.6); text-align:center;}

/*概况*/
.ylgk_gk_title {
    width: 150px;
    height: 408px;
    display: block;
    float: left;
    overflow: hidden;
}
.tab_gk_rightgk {
    width: 145px;
    height: 340px;
    float: left;
    font-size: 16px;
    border: 1px solid #E6E6E6;
    font-family: "微软雅黑";
}
.tab_ylgk {
    display: block;
    float: left;
    width: 145px;
    height:56px;
    text-align: center;
    line-height: 56px;
    font-size: 16px;
    font-family: "微软雅黑";
    border-top: 1px solid #E6E6E6;
}
.gk_ins_r ul {
    position: relative;
    float: right;
    width: 569px;
    overflow: hidden;
    padding: 0px 0 8px 8px;
    display: block;
	height: 400px;
	background-color: rgb(252, 252, 252);
}
.gk_ins_r ul li p{text-align: justify;text-indent: 2em;}
.gk_ins_r ul li {
    display: block;
    float: right;
    width: 564px;
    padding: 0px 5px 5px 5px;
    line-height: 199%;
    overflow: hidden;
    font-size: 14px;
	white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 380px;
}
.a_ylgk_tab {
    background: url(../images/gk_left.jpg) left top no-repeat;
}

/*图说江南*/
.tsms{margin:0px auto;}
.tsms ul li{width: 365px;height: 219px;}
.tsms ul li img{width: 365px;height: 202px;}
.tsms ul li span{background-color: #b5d3bbcc;color: #fefeff;display: inline-block;width: 400px;padding: 10px 5px;position: absolute;top: 0;}
.tsms .yx-rotation-t{width: 365px;bottom: 0px;}
.clears {height: 10px;clear: both;}

/*交流互动*/
.jlhd-left{width:570px; overflow:hidden; margin-right:20px;}
.jlhd-pic{width:570px;}
.jlhd-pic ul li{width:110px; height:110px; float:left; text-align:center; margin-right:30px; border-radius:5px;}
.jlhd-pic ul li a{width:110px; height:110px; float:left; color:#FFF;}
.jlhd-pic ul li i{width:110px; height:42px; display:block; margin-top:20px; margin-bottom:5px;}
.xzxx-icont{background-color:#5bbaf4;}
.xzxx-icont:hover{background:#0e9cf2;}
.xzxx-icont i{background:url(../images/xzxx.png) no-repeat center center;}
.bmxx-icont{background-color:#ed6d4f;}
.bmxx-icont:hover{background:#f2380c;}
.bmxx-icont i{background:url(../images/zxft.png) no-repeat center center;}
.wsjb-icont{background-color:#e6af6e;}
.wsjb-icont:hover{background:#f18a10;}
.wsjb-icont i{background:url(../images/wsjb.png) no-repeat center center;}
.znwd-icont{background-color:#4acaa1;}
.znwd-icont:hover{background:#14eda7;}
.znwd-icont i{background:url(../images/znwd.png) no-repeat center center;}
.jlhd-right{width:570px;}
.hdft-xx{width:410px; margin-left:10px;}
.hdft-cont{height:143px;}
.hdft-cont .hdft-xx .hdft-zt{ font-weight:bold;}
.hdft-cont ul li{padding-bottom:5px;}
.hdft-cont ul li span{font-size:12px;}
.hdft-cont ul li a{font-size:12px;height:25px; line-height:25px;}
.clear25 {clear: both;height: 25px;line-height: 0;font-size: 0;overflow: hidden;zoom: 1;}





